.text-decoration-none {
  text-decoration: none;
}
#sep-hero .sep-inner .button:hover {
  text-decoration: none;
}
#sep-hero {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.webp);
  background-image: -webkit-image-set(url("../images/hero/back.webp") 1x, url("../images/hero/back@2x.webp") 2x);
}
#sep-hero .sep-inner {
  width: 1350px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  padding-top: 104px;
  padding-bottom: 126px;
}
#sep-hero .sep-left {
  font-size: 25px;
  line-height: 1.6em;
  font-family: "Roboto";
}
#sep-hero .sep-right {
  max-width: 60%;
}
#sep-hero .sep-left strong {
  font-size: 1.88em;
  line-height: 1.25em;
  font-weight: 900;
  margin-bottom: 28px;
}
#sep-hero .left-inner {
  max-width: 24em;
}
#sep-hero .button {
  width: 11.75em;
  height: 2.25em;
  border-radius: 54px;
  font-size: 1.25rem;
  margin-top: 32px;
  padding: 0.13em 0 0 0;
  line-height: 1;
}
@supports (background: -webkit-named-image(i)) {
  #sep-hero .button {
    padding-top: 2px;
  }
}
@media screen and (max-width: 1300px) {
  #sep-hero .sep-left {
    font-size: 20px;
  }
  #sep-hero .sep-inner {
    justify-content: center;
    gap: 30px;
  }
}
@media screen and (max-width: 1200px) {
  #sep-hero .sep-left {
    font-size: 18px;
  }
}
@media screen and (max-width: 992px) {
  #sep-hero .sep-inner {
    flex-direction: column;
    padding-top: 50px;
    padding-bottom: 70px;
    gap: 50px;
  }
  #sep-hero .sep-right {
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #sep-hero {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.webp);
    background-image: -webkit-image-set(url("../images/hero/back-m.webp") 1x, url("../images/hero/back-m@2x.webp") 2x);
  }
  #sep-hero .sep-inner {
    flex-direction: column;
    width: 100% !important;
    padding-top: 80px;
    padding-bottom: 0;
    gap: 60px;
  }
  #sep-hero .sep-right {
    width: 100%;
    padding-bottom: 0;
  }
  #sep-hero .sep-teaser {
    width: 100%;
  }
  #sep-hero .sep-teaser .teaser-img {
    width: 100%;
    height: auto;
  }
  #sep-hero .sep-teaser .sep-teaser-cta {
    width: 235px;
    height: 44px;
    left: 50%;
    transform: translateX(-50%);
    top: 74.8%;
    bottom: auto;
    margin: 0;
    background-color: #f7c22f;
    color: #000000;
  }
  #sep-hero .sep-left {
    font-size: 14px;
    line-height: 1.77em;
  }
  #sep-hero .sep-left strong {
    font-size: 1.65em;
    line-height: 1.35em;
    margin-bottom: 13px;
  }
  #sep-hero .button {
    margin-top: 21px;
  }
}
